/* font */
@font-face {
  font-family: 'autosklosos';
  src: url('../mycss/font/autosklosos.eot?92311611');
  src: url('../mycss/font/autosklosos.eot?92311611#iefix') format('embedded-opentype'),
       url('../mycss/font/autosklosos.woff2?92311611') format('woff2'),
       url('../mycss/font/autosklosos.woff?92311611') format('woff'),
       url('../mycss/font/autosklosos.ttf?92311611') format('truetype'),
       url('../mycss/font/autosklosos.svg?92311611#autosklosos') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'autosklosos';
    src: url('../font/autosklosos.svg?92311611#autosklosos') format('svg');
  }
}
*/

 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "autosklosos";
  font-style: normal;
  font-weight: normal;
  speak: none;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-mail:before { content: '\e800'; } /* '?' */
.icon-search:before { content: '\e801'; } /* '?' */
.icon-user:before { content: '\e802'; } /* '?' */
.icon-th-list:before { content: '\e803'; } /* '?' */
.icon-th:before { content: '\e804'; } /* '?' */
.icon-th-large:before { content: '\e805'; } /* '?' */
.icon-ok:before { content: '\e806'; } /* '?' */
.icon-plus:before { content: '\e807'; } /* '?' */
.icon-minus:before { content: '\e808'; } /* '?' */
.icon-info-circled:before { content: '\e809'; } /* '?' */
.icon-home:before { content: '\e80a'; } /* '?' */
.icon-download:before { content: '\e80b'; } /* '?' */
.icon-upload:before { content: '\e80c'; } /* '?' */
.icon-print:before { content: '\e80d'; } /* '?' */
.icon-trash-empty:before { content: '\e80e'; } /* '?' */
.icon-phone:before { content: '\e80f'; } /* '?' */
.icon-basket:before { content: '\e810'; } /* '?' */
.icon-calendar:before { content: '\e811'; } /* '?' */
.icon-right-open:before { content: '\e812'; } /* '?' */
.icon-left-open:before { content: '\e813'; } /* '?' */
.icon-up-open:before { content: '\e814'; } /* '?' */
.icon-down-open:before { content: '\e815'; } /* '?' */
.icon-cancel:before { content: '\e816'; } /* '?' */
.icon-truck:before { content: '\e817'; } /* '?' */
.icon-star:before { content: '\e818'; } /* '?' */
.icon-star-1:before { content: '\e819'; } /* '?' */
.icon-star-empty:before { content: '\e81a'; } /* '?' */
.icon-star-filled:before { content: '\e81b'; } /* '?' */
.icon-star-2:before { content: '\e81c'; } /* '?' */
.icon-star-3:before { content: '\e81d'; } /* '?' */
.icon-star-4:before { content: '\e81e'; } /* '?' */
.icon-star-empty-1:before { content: '\e81f'; } /* '?' */
.icon-link:before { content: '\e820'; } /* '?' */
.icon-tag:before { content: '\e821'; } /* '?' */
.icon-bicycle:before { content: '\e822'; } /* '?' */
.icon-location:before { content: '\e823'; } /* '?' */
.icon-map:before { content: '\e824'; } /* '?' */
.icon-clock:before { content: '\e825'; } /* '?' */
.icon-mobile:before { content: '\e826'; } /* '?' */
.icon-spin1:before { content: '\e830'; } /* '?' */
.icon-spin2:before { content: '\e831'; } /* '?' */
.icon-spin3:before { content: '\e832'; } /* '?' */
.icon-spin4:before { content: '\e834'; } /* '?' */
.icon-spin5:before { content: '\e838'; } /* '?' */
.icon-spin6:before { content: '\e839'; } /* '?' */
.icon-phone-squared:before { content: '\f098'; } /* '?' */
.icon-twitter:before { content: '\f099'; } /* '?' */
.icon-facebook:before { content: '\f09a'; } /* '?' */
.icon-pinterest-circled:before { content: '\f0d2'; } /* '?' */
.icon-pinterest-squared:before { content: '\f0d3'; } /* '?' */
.icon-gplus-squared:before { content: '\f0d4'; } /* '?' */
.icon-gplus:before { content: '\f0d5'; } /* '?' */
.icon-mail-alt:before { content: '\f0e0'; } /* '?' */
.icon-linkedin:before { content: '\f0e1'; } /* '?' */
.icon-download-cloud:before { content: '\f0ed'; } /* '?' */
.icon-upload-cloud:before { content: '\f0ee'; } /* '?' */
.icon-food:before { content: '\f0f5'; } /* '?' */
.icon-doc-text:before { content: '\f0f6'; } /* '?' */
.icon-plus-squared:before { content: '\f0fe'; } /* '?' */
.icon-angle-left:before { content: '\f104'; } /* '?' */
.icon-angle-right:before { content: '\f105'; } /* '?' */
.icon-angle-up:before { content: '\f106'; } /* '?' */
.icon-angle-down:before { content: '\f107'; } /* '?' */
.icon-quote-left:before { content: '\f10d'; } /* '?' */
.icon-quote-right:before { content: '\f10e'; } /* '?' */
.icon-spinner:before { content: '\f110'; } /* '?' */
.icon-direction:before { content: '\f124'; } /* '?' */
.icon-info:before { content: '\f129'; } /* '?' */
.icon-calendar-empty:before { content: '\f133'; } /* '?' */
.icon-minus-squared:before { content: '\f146'; } /* '?' */
.icon-ok-squared:before { content: '\f14a'; } /* '?' */
.icon-youtube-squared:before { content: '\f166'; } /* '?' */
.icon-youtube:before { content: '\f167'; } /* '?' */
.icon-youtube-play:before { content: '\f16a'; } /* '?' */
.icon-dropbox:before { content: '\f16b'; } /* '?' */
.icon-apple:before { content: '\f179'; } /* '?' */
.icon-android:before { content: '\f17b'; } /* '?' */
.icon-linux:before { content: '\f17c'; } /* '?' */
.icon-dribbble:before { content: '\f17d'; } /* '?' */
.icon-foursquare:before { content: '\f180'; } /* '?' */
.icon-male:before { content: '\f183'; } /* '?' */
.icon-vkontakte:before { content: '\f189'; } /* '?' */
.icon-wordpress:before { content: '\f19a'; } /* '?' */
.icon-yahoo:before { content: '\f19e'; } /* '?' */
.icon-google:before { content: '\f1a0'; } /* '?' */
.icon-digg:before { content: '\f1a6'; } /* '?' */
.icon-drupal:before { content: '\f1a9'; } /* '?' */
.icon-joomla:before { content: '\f1aa'; } /* '?' */
.icon-child:before { content: '\f1ae'; } /* '?' */
.icon-cab:before { content: '\f1b9'; } /* '?' */
.icon-deviantart:before { content: '\f1bd'; } /* '?' */
.icon-file-pdf:before { content: '\f1c1'; } /* '?' */
.icon-file-word:before { content: '\f1c2'; } /* '?' */
.icon-file-excel:before { content: '\f1c3'; } /* '?' */
.icon-file-powerpoint:before { content: '\f1c4'; } /* '?' */
.icon-file-image:before { content: '\f1c5'; } /* '?' */
.icon-file-archive:before { content: '\f1c6'; } /* '?' */
.icon-file-audio:before { content: '\f1c7'; } /* '?' */
.icon-file-video:before { content: '\f1c8'; } /* '?' */
.icon-file-code:before { content: '\f1c9'; } /* '?' */
.icon-jsfiddle:before { content: '\f1cc'; } /* '?' */
.icon-git-squared:before { content: '\f1d2'; } /* '?' */
.icon-git:before { content: '\f1d3'; } /* '?' */
.icon-hacker-news:before { content: '\f1d4'; } /* '?' */
.icon-wechat:before { content: '\f1d7'; } /* '?' */
.icon-cc-visa:before { content: '\f1f0'; } /* '?' */
.icon-cc-mastercard:before { content: '\f1f1'; } /* '?' */
.icon-cc-discover:before { content: '\f1f2'; } /* '?' */
.icon-cc-amex:before { content: '\f1f3'; } /* '?' */
.icon-cc-paypal:before { content: '\f1f4'; } /* '?' */
.icon-cc-stripe:before { content: '\f1f5'; } /* '?' */
.icon-trash:before { content: '\f1f8'; } /* '?' */
.icon-lastfm:before { content: '\f202'; } /* '?' */
.icon-lastfm-squared:before { content: '\f203'; } /* '?' */
.icon-bicycle-1:before { content: '\f206'; } /* '?' */
.icon-cart-plus:before { content: '\f217'; } /* '?' */
.icon-cart-arrow-down:before { content: '\f218'; } /* '?' */
.icon-facebook-official:before { content: '\f230'; } /* '?' */
.icon-pinterest:before { content: '\f231'; } /* '?' */
.icon-whatsapp:before { content: '\f232'; } /* '?' */
.icon-user-plus:before { content: '\f234'; } /* '?' */
.icon-user-times:before { content: '\f235'; } /* '?' */
.icon-bed:before { content: '\f236'; } /* '?' */
.icon-tripadvisor:before { content: '\f262'; } /* '?' */
.icon-wikipedia-w:before { content: '\f266'; } /* '?' */
.icon-safari:before { content: '\f267'; } /* '?' */
.icon-chrome:before { content: '\f268'; } /* '?' */
.icon-firefox:before { content: '\f269'; } /* '?' */
.icon-opera:before { content: '\f26a'; } /* '?' */
.icon-internet-explorer:before { content: '\f26b'; } /* '?' */
.icon-television:before { content: '\f26c'; } /* '?' */
.icon-map-signs:before { content: '\f277'; } /* '?' */
.icon-map-o:before { content: '\f278'; } /* '?' */
.icon-map-1:before { content: '\f279'; } /* '?' */
.icon-shopping-bag:before { content: '\f290'; } /* '?' */
.icon-shopping-basket:before { content: '\f291'; } /* '?' */
.icon-wpforms:before { content: '\f298'; } /* '?' */
.icon-volume-control-phone:before { content: '\f2a0'; } /* '?' */
.icon-glide:before { content: '\f2a5'; } /* '?' */
.icon-glide-g:before { content: '\f2a6'; } /* '?' */
.icon-yoast:before { content: '\f2b1'; } /* '?' */
.icon-google-plus-circle:before { content: '\f2b3'; } /* '?' */
.icon-envelope-open:before { content: '\f2b6'; } /* '?' */
.icon-envelope-open-o:before { content: '\f2b7'; } /* '?' */
.icon-twitter-squared:before { content: '\f304'; } /* '?' */
.icon-facebook-squared:before { content: '\f308'; } /* '?' */
.icon-linkedin-squared:before { content: '\f30c'; } /* '?' */

/* upravy **/
body .btn-primary,.button, button, a.button, .btn, dt.tabs.closed:hover, dt.tabs.closed:hover h3 a, .closemenu, .vmproduct.product-details .spacer:hover .pr-add, .vmproduct.product-details .spacer:hover .pr-add-bottom, a.product-details, a.ask-a-question, .highlight-button, .vm-button-correct, .cartpanel span.closecart, .vm-pagination ul li a, #LoginForm .btn-group > .dropdown-menu, #LoginForm .btn-group > .dropdown-menu a, a.details, #stickymenuButton, .img_style2 .con_style2 p:before, .product-neighbours a.previous-page:before, .product-neighbours a.next-page:after, input.addtocart-button, .camera_caption .button.b-arrow:after, .product-qty input[type="text"], .product-qty input[type="number"], .jump-to-top a, [class*="moduletable_banner"] a.button {
    color: #ffffff !important;
    background-color: #da4646 !important;
    padding: 12px 12px;
    text-shadow: none;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
body .btn-primary:hover;.button:hover, button:hover, a.button:hover, .closemenu:hover, .btn:hover, a.product-details:hover, a.ask-a-question:hover, .highlight-button:hover, .vm-button-correct:hover .cartpanel span.closecart:hover, .vm-pagination ul li a:hover, a.details:hover, #stickymenuButton:hover, input.addtocart-button:hover, .camera_caption .button.b-arrow:hover:after, .owl-theme .owl-controls .owl-buttons div.owl-prev:hover, .owl-theme .owl-controls .owl-buttons div.owl-next:hover, .camera_commands {
    color: #ffffff !important;
    background-color: #bf2a2a !important;
}
.bfQuickMode textarea {
    height: 100px !important;
}
#hr-open {
    margin-top: 213px;
    height: 187px !important;
}
h1,
h2,
h3,
h4,
h5,
h6,
.moduletable_empty.banner span.h-cl {
    font-family: arial black, avant garde;
}


/* nadpisy */
h1, h2, h3, h4, h5, h6 {
    text-align: left !important;
}

/* container */
#slideshow-handler {
    max-width: 1170px;
}
#st-navigation {
    width: 100% !important;
    min-height: 60px;
}
/* backgroun header */
.cnbg-handler {
    background: url('/images/sablona/background-header.jpg');
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
}

/* header logo */
#top-line {
    background-color: #fafafa;
    min-height: 90px;
}

/* menu */
div#site-name-handler {
    position: absolute;
    top: -13px;
    left: 50%;
    margin-left: -58px;
}
#menu {
    width: 100%;
    min-height: 60px;
    background: rgb(201,43,31);
    background: -moz-linear-gradient(top, rgba(201,43,31,1) 1%, rgba(212,40,27,1) 50%, rgba(234,48,35,1) 100%);
    background: -webkit-linear-gradient(top, rgba(201,43,31,1) 1%,rgba(212,40,27,1) 50%,rgba(234,48,35,1) 100%);
    background: linear-gradient(to bottom, rgba(201,43,31,1) 1%,rgba(212,40,27,1) 50%,rgba(234,48,35,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c92b1f', endColorstr='#ea3023',GradientType=0 );
    border-radius: 3px;
    border-bottom: 2px solid#bd2419;
}
header#top-handler.tiny div#top {
    background: rgb(201,43,31);
    background: -moz-linear-gradient(top, rgba(201,43,31,1) 0%, rgba(201,43,31,1) 15%, rgba(213,40,27,1) 50%, rgba(233,47,34,1) 100%);
    background: -webkit-linear-gradient(top, rgba(201,43,31,1) 0%,rgba(201,43,31,1) 15%,rgba(213,40,27,1) 50%,rgba(233,47,34,1) 100%);
    background: linear-gradient(to bottom, rgba(201,43,31,1) 0%,rgba(201,43,31,1) 15%,rgba(213,40,27,1) 50%,rgba(233,47,34,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c92b1f', endColorstr='#e92f22',GradientType=0 );
    border-bottom: 2px solid#bd2419;
}
header#top-handler.tiny div#top #menu {
    background: transparent;
    border-bottom: 0px solid#bd2419;
    border-radius: 0;
}
.menu-nav > li > a {
    color: #fff;
    height: 60px;
    line-height: 60px;
    padding-right: 0 !important;
    padding-left: 0 !important;
}
.menu-nav > li.active > a, .menu-nav > li > a:hover, .menu-nav > li.sfHover > a {
    color: #fff !important;
}
.responsive-menu {
    float: none;
}
.span6.right {
    width: calc(50% - 58px);
    margin-left: 0;
    float: right;
}
.span6.left {
    width: calc(50% - 58px);
    margin-left: 0;
}
.menu-nav {
    width: 100%;
}
.span6.right .menu-nav {
    float: right;
}
.menu-nav>li {
    width: 33.3%;
    text-align: center;
}
ul#nav1.menu-nav>li {
    width: 25%;
}
.menu-nav ul li {
    text-align: left;
}
.menu-nav > li > a > span small {
    background: #e62e21;
    padding: 5px;
    border: 1px solid;
}
.menu-nav>li>a:hover>span small {
    top: -35px;
}
.menu-nav > li > a > span small:before {
    border-top-color: #fdfdfb;
}
.menu-nav > li.active > a:after {
    content: url(/images/sablona/active-menu.png);
    position: absolute;
    height: auto;
    width: 100%;
    left: 0;
    bottom: -5px;
    line-height: normal;
}

/* background all */
#top-handler.tiny {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background: transparent;
}
body #top, body #top-line {
    background-color: transparent !important;
}
header#top-handler.tiny #top, header#top-handler.tiny #top-line {
    background-color: #ffffff !important;
}
header#top-handler.tiny #top .container {
    //padding-top: 15px;
    background: transparent;
}
header#top-handler.tiny div#site-name-handler {
    top: 2px;
    margin-left: -38px;
}
header#top-handler.tiny #sn-position {
    height: 56px;
    width: 75px;
}
header#top-handler.tiny #top-line {
    min-height: 0px;
    height: 0;
    display: none;
}
body header#top-handler.tiny #site-name-handler {
    height: 56px;
    width: 75px;
}
header#top-handler.tiny .menu-nav > li > a > span small {
    padding: 2px;
}
header#top-handler.tiny .menu-nav>li>a:hover>span small {
    top: -22px;
}

/* footer */
#footer {
    background: rgb(210,49,37);
    background: -moz-linear-gradient(top, rgba(210,49,37,1) 0%, rgba(210,49,37,1) 80%, rgba(203,44,32,1) 80%, rgba(203,44,32,1) 100%);
    background: -webkit-linear-gradient(top, rgba(210,49,37,1) 0%,rgba(210,49,37,1) 80%,rgba(203,44,32,1) 80%,rgba(203,44,32,1) 100%);
    background: linear-gradient(to bottom, rgba(210,49,37,1) 0%,rgba(210,49,37,1) 80%,rgba(203,44,32,1) 80%,rgba(203,44,32,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d23125', endColorstr='#cb2c20',GradientType=0 );
    min-height: 80px;
    padding: 10px 0 0 0px;
    box-sizing: border-box;
}
#footer .container {
    position: relative;
}
.span12.copyright {
    min-height: 0;
}
.span12.copyright {
    min-height: 0;
    position: relative;
    right: 0;
    top: 4px;
}
.span12.copyright p {
    margin: 0;
    font-size: 10px;
    color: #e86c63;
}

/* maps */
section#bottom-long .container {
    width: 100%;
}

/* banners */
#tab-modules {
    margin-top: -37px;
    margin-bottom: 50px;
    z-index: 1;
    position: relative;
}
section#tab-modules .span4 {
    width: 33.3%;
    margin-left: 0;
    border-bottom: 2px solid #d6d6d6;
}
section#tab-modules .span4:nth-of-type(2) {
    border-bottom: 2px solid #c6c3c3;
}
.moduletable_empty.banner span.h-cl {
    color: #e02f23;
    font-weight: 300;
    margin: 0px 0 35px 0;
    display: block;
}
.moduletable_empty.banner h3 {
    margin: 0;
}
.moduletable_empty.banner {
    padding: 50px;
    box-sizing: border-box;
    text-align: center;
    background: #fcfcfc;
}
.span4:nth-of-type(2) .moduletable_empty.banner {
    background: #f8f8f8;
}
.moduletable_empty.banner p {
    margin-bottom: 0;
}
.ico-hodiny {
    position: relative;
    height: 120px;
    margin-bottom: 35px;
}
.ico-hodiny img {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto auto;
}

/* slideshow */
.camera_pie {
    bottom: 45px;
}
#slideshow-handler {
    margin-bottom: 0;
}
.camera_caption a.button {
    background: transparent !important;
    border: 2px solid #fe1202 !important;
    border-radius: 3px !important;
    color: #282828 !important;
    margin-top: 20px !important;
}
.camera_caption a.button:hover {
    color: #ffffff !important;
    background-color: #bf2a2a !important;
}
.camera_caption p, .camera_caption ul {
    margin: 0px 0px 0px 0px;
    font-weight: 400;
    color: #313131;
}
p.nadpis {
    background: #e02f23;
    padding: 5px;
    width: auto;
    color: white;
    max-width: 130px;
    text-align: center;
    font-size: small;
    border-radius: 3px;
}

/* info line */
.info-line, .info-line-right {
    line-height: 90px;
    font-size: 13px;
    height: 90px;
    font-weight: 600;
}
.info-line-right  {
    text-align: right;
}
.info-line-right span {
    margin-left: 20px;
}
.info-line-right a {
    color: #3b3b3b;
}
.info-line div div:before {
    content: '\e825';
    font-family: "autosklosos";
    margin-right: 10px;
    font-size: 20px;
    position: relative;
    top: 1px;
}
.info-line-right div span:before {
    content: '\e826';
    font-family: "autosklosos";
    margin-right: 10px;
    font-size: 20px;
    position: relative;
    top: 1px;
}

/* objednavka pneu */
div#ff_formdiv2 {
    margin-top: 28px;
}
body form#ff_form2 {
    margin: 0;
}
body.contentpane div.bfElemWrap.control-group {
    width: 50%;
    float: left;
}
div#bfElemWrap81, div#bfElemWrap83, div#bfElemWrap85, div#bfElemWrap257 {
    width: 49%;
    margin-right: 1%;
}
.controls.form-inline {
    //min-height: 44px;
}
.bfQuickMode input[type=text], .bfQuickMode textarea, .bfQuickMode select, .bfQuickMode .uneditable-input {
    max-width: 100% !important;
    width: 100% !important;
    box-sizing: border-box;
    line-height: 40px;
    height: 40px;
}
input#ff_elem108 {
    width: 100% !important;
    margin: 2px 0px;
}
.form-actions {
    background-color: transparent;
}
body.contentpane .form-actions {
    padding: 0;
    margin-top: 0;
    margin-bottom: 0;
    background-color: transparent;
    border-top: 0px solid #e5e5e5;
    position: relative;
    float: left;
    top: -70px;
    width: 49%;
    margin-bottom: -60px;
}
body.contentpane .bfQuickMode .pull-right {
    float: none;
    width: 100%;
    line-height: 26px;
}
button#ff_elem108_calendarButton {
    position: relative;
    top: 2px;
}
div#bfInvisibleReCaptchaContainer {
    display: none;
}

/* bot modules */
#bot-modules {
    background: url(/images/sablona/background-form.jpg);
    background-position: bottom center;
    background-repeat: repeat-x;
    background-size: inherit;
    padding: 50px 0;
}
#bot-modules span.h-cl {
    color: white;
}
#bot-modules .span6 {
    width: 50%;
    margin: 0;
    position: relative;
}
#bot-modules .span6:nth-of-type(2) .moduletable {
    padding-left: 50px;
    box-sizing: border-box;
}
#bot-modules .span6:nth-of-type(1) .moduletable {
    padding-right: 50px;
    box-sizing: border-box;
}
#bot-modules .span6:nth-of-type(1):after {
    content: '';
    border-right: 1px solid #858585;
    position: absolute;
    height: 97%;
    width: 1px;
    top: 15px;
    right: 0;
}

/* blog aktuality */
.aktualityleft {
    width: 50%;
    min-height: 100px;
    float: left;
    position: relative;
    text-align: center;
}
.aktualityright {
    width: 50%;
    min-height: 100px;
    float: left;
    position: relative;
    text-align: justify;
}
.blog .aktualityleft img {
    width: 100%;
    height: auto;
    max-width: 300px;
}
.blog .aktualityright .page-header {
    margin: 2px 0px 0px 0px;
}
.blog .aktualityright h2 {
    margin-bottom: 0px;
}
.blog .aktualityright .article-info {
    margin: 0 50px 5px 0;
}
.blog .aktualityright .page-header h2 a {
    color: #e02f23;
    line-height: 30px;
    font-weight: 600;
    font-size: 75%;
}
.blog .aktualityright .create {
    font-weight: bold;
    display: inline-block;
    padding: 3px;
    background: #00b4f1;
    margin-left: 0;
    color: white;
    font-size: 14px;
}
.blog .aktualityright .icon-calendar {
    display: none;
}
.blog .items-row {
    overflow: hidden;
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
}
.blog .items-row:last-child {
    border-bottom: 1px solid transparent;
}
.pull-left.item-image {
    float: none;
    margin-right: 0;
    width: auto;
    text-align: center;
    box-sizing: border-box;
    padding: 10px 20px;
}

/* footer left */
#footer-line ul.menu li a {
    color: white;
}
#footer #footer-line {
    padding: 0;
}
#footer-line ul.menu {
    padding: 0px;
    padding-top: 1em;
    padding-bottom: 1em;
}

/* social links */
#socialModal {
    padding-top: 1em;
}
#social-links {
    text-align: right;
}
#social-links li, #social-links li a {
    width: 25px;
    height: 25px;
    line-height: 1em;
    margin-left: 0.5em !important;
}
.socicon-twitter:before {
    font-family: "autosklosos"!important;
    content: '\f304';
    color: white;
    font-size: 25px;
}
.socicon-facebook:before {
    font-family: "autosklosos"!important;
    content: '\f308';
    color: white;
    font-size: 25px;
}
div.fbabsolute {
    position: absolute;
    right: -43px;
    top: -50px;
}
div#socialModalAbsolute .container {
    position: relative;
}
div#socialModalAbsolute .socicon-facebook:before {
    font-family: "autosklosos"!important;
    content: '\f308';
    color: #3b5998;
    font-size: 38px;
    opacity: 1;
    -moz-transition-duration: 0.4s;
    -webkit-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transition-property: all;
    -ms-transition-property: all;
    -o-transition-property: all;
    -moz-transition-property: all;
    transition-property: all;
}
div#socialModalAbsolute:hover .socicon-facebook:before {
    opacity: 0.8;
}
div.fbabsolute a.sc-3:hover {
    text-decoration: none;
}
#top-handler.tiny div#socialModalAbsolute {
    display: none;
}

/* my small */
.row.praha4 small, .row.praha7 small, .row.prahaz small {
    border-radius: 0px;
    position: absolute;
    top: -45px;
    right: -14px;
    font-size: 9px;
    line-height: 11px;
    font-weight: 700;
    z-index: 1;
    opacity: 0;
    transition-duration: 0.4s;
    transition-property: all;
    background: #fff;
    padding: 5px;
    border: 1px solid;
    border-color: #da4646;
    color: #da4646;
}
.row.praha4 .span2, .row.praha7 .span2, .row.prahaz .span2 {
    position: relative;
    background-repeat: no-repeat;
    min-height: 74px;
    background-size: 70%;
    padding: 0;
    background-position: center;
    border: 1px solid #e4e4e4;
    padding: 5px;
    box-sizing: border-box;
    margin: 0 0.5%;
}
.row.praha4:hover .span2, .row.praha7:hover .span2, .row.prahaz:hover .span2 {
    cursor: pointer;
    transition: 0.8s all;
}
.row.praha4 .span2:hover small, .row.praha7 .span2:hover small, .row.prahaz .span2:hover small {
    top: -15px;
    opacity: 1;
}
.row.praha4 small:before, .row.praha7 small:before, .row.prahaz small:before {
    content: " ";
    position: absolute;
    bottom: -10px;
    right: 50%;
    margin-right: -6px;
    width: 0px;
    height: 0px;
    border: 5px solid transparent;
    border-top-color: #da4646;
}
/* ikon 1 */
.row.praha4 .span2:nth-of-type(1), .row.praha7 .span2:nth-of-type(1), .row.prahaz .span2:nth-of-type(1) {
    background-image: url(/images/sablona/ikony/icon-autosklo.png);
}
.row.praha4 .span2:nth-of-type(1):hover, .row.praha7 .span2:nth-of-type(1):hover, .row.prahaz .span2:nth-of-type(1):hover {
    background-image: url(/images/sablona/ikony/icon-autosklo-active.png);
}
/* ikon 2 */
.row.praha4 .span2:nth-of-type(2), .row.praha7 .span2:nth-of-type(2), .row.prahaz .span2:nth-of-type(2) {
    background-image: url(/images/sablona/ikony/icon-cisteni.png);
}
.row.praha4 .span2:nth-of-type(2):hover, .row.praha7 .span2:nth-of-type(2):hover, .row.prahaz .span2:nth-of-type(2):hover {
    background-image: url(/images/sablona/ikony/icon-cisteni-active.png);
}
/* ikon 3 */
.row.praha4 .span2:nth-of-type(3), .row.praha7 .span2:nth-of-type(3), .row.prahaz .span2:nth-of-type(3) {
    background-image: url(/images/sablona/ikony/icon-rychloservis.png);
}
.row.praha4 .span2:nth-of-type(3):hover, .row.praha7 .span2:nth-of-type(3):hover, .row.prahaz .span2:nth-of-type(3):hover {
    background-image: url(/images/sablona/ikony/icon-rychloservis-active.png);
}
.row.praha7 .span2:nth-of-type(3), .row.prahaz .span2:nth-of-type(3) {
    display: none;
}
/* ikon 4 */
.row.praha4 .span2:nth-of-type(4), .row.praha7 .span2:nth-of-type(4), .row.prahaz .span2:nth-of-type(4) {
    background-image: url(/images/sablona/ikony/icon-renovace.png);
}
.row.praha4 .span2:nth-of-type(4):hover, .row.praha7 .span2:nth-of-type(4):hover, .row.prahaz .span2:nth-of-type(4):hover {
    background-image: url(/images/sablona/ikony/icon-renovace-active.png);
}
/* ikon 5 */
.row.praha4 .span2:nth-of-type(5), .row.praha7 .span2:nth-of-type(5), .row.prahaz .span2:nth-of-type(5) {
    background-image: url(/images/sablona/ikony/icon-pneuservis.png);
}
.row.prahaz .span2:nth-of-type(5) {
    background-image: url(/images/sablona/ikony/icon-klimatizace.png);
}
.row.praha4 .span2:nth-of-type(5):hover, .row.praha7 .span2:nth-of-type(5):hover, .row.prahaz .span2:nth-of-type(5):hover {
    background-image: url(/images/sablona/ikony/icon-pneuservis-active.png);
}
.row.prahaz .span2:nth-of-type(5):hover {
    background-image: url(/images/sablona/ikony/icon-klimatizace-active.png);
}
.row.praha7 .span2:nth-of-type(5) {
    display: none;
}
/* vlajky */
div#top-line > .container > .row-fluid {
    position: relative;
}
.quick-menu {
    line-height: 1;
}
div#cl-handler {
    position: absolute;
    right: 0;
}
#german_flag, #german_flag-active {
  /*background: url("../images/german_flag.png") 0px 38px;*/
  width: 30px;
  height: 30px;
  position: absolute;
  z-index: 110;
  right: 160px;
  top: 51px;
  cursor: pointer;
}

#german_flag-active, #german_flag:hover {
  /*background: url("../images/german_flag.png") 0px 0px;*/
}

#uk_flag, #uk_flag-active {
  /*background: url("../images/uk_flag.png") 0px 38px;*/
  width: 30px;
  height: 30px;
  position: absolute;
  z-index: 110;
  right: 202px;
  top: 51px;
  cursor: pointer;
}

#uk_flag-active, #ru_flag:hover {
  /*background: url("../images/uk_flag.png") 0px 0px;*/
}

#uk_flag, #ru_flag-active {
  /*background: url("../images/ru_flag.png") 0px 38px;*/
  width: 30px;
  height: 30px;
  position: absolute;
  z-index: 110;
  right: 202px;
  top: 51px;
  cursor: pointer;
}

#uk_flag-active, #uk_flag:hover {
  /*background: url("../images/uk_flag.png") 0px 0px;*/
}

#czech_flag, #czech_flag-active {
  background: none;
  width: 30px;
  height: 30px;
  position: absolute;
  z-index: 110;
right: 155px;
top: 43px;
  cursor: pointer;
}

#czech_flag-active, #czech_flag:hover {
  background: none;
}
/* modul google */
a.flag[title="Czech"], a.flag[title="Tschechisch"]section#story-content {
    margin-top: 50px;
}
font-size: 23px !important;
padding: 0px 0 !important;
background-repeat: no-repeat !important;
/*background-image: url('../images/czech_flag.png') !important;*/
background-position: 0px 0px !important;
}
a.flag[title="English"]section#story-content {
    margin-top: 50px;
}
font-size: 23px !important;
padding: 0px 0 !important;
background-repeat: no-repeat !important;
/*background-image: url('../images/uk_flag.png') !important;*/
background-position: 0px 0px !important;
}
a.flag[title="German"] {
font-size: 23px !important;
padding: 0px 0 !important;
background-repeat: no-repeat !important;
/*background-image: url('../images/german_flag.png') !important;*/
background-position: 0px 0px !important;
}
a.flag[title="Russian"] {
font-size: 23px !important;
padding: 0px 0 !important;
background-repeat: no-repeat !important;
/*background-image: url('../images/russian_flag.png') !important;*/
background-position: 0px 0px !important;
}
a.flag[title="Vietnamese"], a.flag[title="vietnamese"], a.flag[title="Vietnamesisch"] {
font-size: 23px !important;
padding: 0px 0 !important;
background-repeat: no-repeat !important;
/*background-image: url('../images/vietnam_flag.png') !important;*/
background-position: 0px 0px !important;
}

a.flag img {
height: 30px !important;
width: 30px !important;
}
a.flag {
    text-decoration: none;
    margin-left: 5px;
}

/* nadpis h3 */
div#bot-modules .moduletable>.nadpis3 {
    padding: 12px 0px;
    margin: 0px 0px 10px 0px!important;
    position: relative;
    display: block;
    font-weight: 500;
    font-size: 130%;
    line-height: 18px;
    border-bottom: 1px solid #e4e4e4;
    text-transform: uppercase;
}
.nadpis3 {
    font-family: inherit;
    color: inherit;
    text-rendering: optimizelegibility;
    font-size: 145%;
    line-height: 1.2em;
    text-align: left !important;
    font-weight: 900;
}
.moduletable_empty.banner .nadpis3 {
    margin: 0;
}

/* button jce popup */
.wf-mediabox-next:focus, .wf-mediabox-theme-light .wf-mediabox-next:hover, .wf-mediabox-theme-light .wf-mediabox-prev:focus, .wf-mediabox-theme-light .wf-mediabox-prev:hover, .wf-mediabox-theme-light .wf-mediabox-next, .wf-mediabox-theme-light .wf-mediabox-prev {
    background-color: transparent !important;
}
.wf-mediabox-theme-light .wf-mediabox-close {
    background-color: transparent !important;
    color: #666 !important;
}

/* slide */
.camera_caption.width-50 .container {
    width: 42%;
    margin-left: 0;
}
.camera_caption.width-50 .container p.nadpis {
    max-width: 90%;
}
.camera_caption.width-50 .container p.nadpis+p {
    margin: 20px 0;
    line-height: 1.8em;
}

/* mapa */
.custom_mapa p {
    margin-bottom: -6px;
}

iframe#ff_frame2 {
    width: 100% !important;
    overflow: hidden;
    border: 0;
}
iframe#ff_frame3 {
    width: 100% !important;
    overflow: hidden;
    border: 0;
}

/* uprava kalendar */
form#ff_form3 div#bfElemWrap170 {
    display: none;
}
i.fa.fa-arrow-up {
    bottom: 12px;
    position: relative;
}
.jump-to-top a {
    box-sizing: border-box;
}
form#ff_form2 .icon-calendar {
    background-image: none;
    position: relative;
    right: 5px;
}
body #hr-open {
    margin-top: 213px;
}
section#story-content {
    margin-top: 50px;
}

/* spolupracujeme */
.spolupracujeme table tr:first-child {
    background: #21af8f;
    color: white;
}
.spolupracujeme table tr:not(:first-child) {
    background: #1281c0;
    color: white;
}
.spolupracujeme thead th, 
.spolupracujeme table th, 
.spolupracujeme tbody th, 
.spolupracujeme tbody td {
    border: 1px solid rgb(254 254 254 / 50%);
}
.spolupracujeme table tr:last-child td {
    border-bottom: 0;
}
.spolupracujeme  table {
    margin-bottom: 0;
}